import { ref } from "vue";
import mdView from "./index.vue";
import { withInstall } from "@pureadmin/utils";

const MarkdownEditor = withInstall(mdView);

export const updateValue = ref("");

export default MarkdownEditor;
